Thread Status:
Not open for further replies.

Resolved Could you Guys Downgrade it to 3.5

Teamfallen117 Jun 8, 2012

  1. Teamfallen117

    Teamfallen117 Newbie
    0/47

    Joined:
    May 5, 2012
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    0
    Gender:
    Male
    Location:
    Canada
    Console:
    Xbox
    im using windows xp when click on it says error
     
  2. coolman600

    coolman600 Newbie
    0/47

    Joined:
    May 17, 2012
    Messages:
    399
    Likes Received:
    28
    Trophy Points:
    0
    Gender:
    Male
    Location:
    Canada
    Console:
    Xbox
    Error for running 360 revolution. It could because you dont have netframework 4. I hope that solves it.
     
  3. Bullet

    Bullet XPG Original Founder EST 2000 XPG Administrator XPG Founder
    550/564

    Joined:
    Jul 16, 2009
    Messages:
    20,981
    Likes Received:
    7,962
    Trophy Points:
    550
    Gender:
    Male
    Console:
    Xbox
    Install the latest .net framework. Theres tutorials and even a tool in the 360revolution forums that will do this for you!
     
  4. XxBestMonsterxX

    XxBestMonsterxX I GOT SANDMANS DOGTAG!!!!
    0/47

    Joined:
    Nov 23, 2011
    Messages:
    496
    Likes Received:
    23
    Trophy Points:
    0
    Gender:
    Male
    Location:
    Ny,Brooklyn
    Console:
    Xbox
Thread Status:
Not open for further replies.

Share This Page

Close